RubyGems Navigation menu

sentry-user_informer 0.1.1

show link to errors on exception page

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - October 02, 2022 (6.0 KB)
  2. 0.1.1 - October 01, 2022 (6.0 KB)
  3. 0.1.0 - July 13, 2022 (6.0 KB)

Runtime 依赖 (3):

rack >= 0
railties >= 6.1.0, < 7.1.0
sentry-rails ~> 5.3

业主:

推送:

作者:

  • Michael Grosser

SHA 256 校验和:

a72864119a85124cac83e8e86f6d59cc91b0990fb01c2f6ce82245aa4de2a17c

下载总量 6,961

这个版本 478

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

链接: